@charset "utf-8";
/*------------------------------------------
  index.html
------------------------------------------*/
html {
  width: 100%;
}
body {
  width: 100%;
  line-height: 1.5;
  font-family: number-font, Noto Sans JP, sans-serif;
  color: #222;
  font-size: 16px;
}
a {
  transition: 0.3s;
}
a:link, a:visited {
  color: #d9052e;
  font-weight: bold;
}
a:hover {
  opacity: 0.8;
}
#container {
  position: relative;
}
p.pagetop {
  background: #000000;
  position: absolute;
  bottom: 24px;
  right: 2%;
  z-index: 10;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 3px;
}
p.pagetop:hover {
  background: #3a3a3a;
}
#footer {
  border-top: 5px solid #000000;
  padding-bottom: 100px;
}
p.note {
  font-size: 12px;
  margin: 14px 0 0;
  text-indent: -12px;
  padding: 0 0 0 12px;
}
@media (max-width: 1060px) {
  .wrap {
    width: 100%;
  }
  p.pagetop {
    bottom: 16px;
  }
  #footer {
    padding-bottom: 80px;
  }
}
#mainvisual {
  position: relative;
  background: #f6f5f2;
}
#mainvisual h1 {
  margin: 0 auto;
  text-align: center;
}
.lead_area {
  width: 910px;
  margin: 0 auto;
  padding: 30px 0 0
}
.lead_area p.lead_txt {
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (min-width: 768px) and (max-width: 1060px) {
  .lead_area {
    width: 90%;
  }
}
@media (max-width: 767px) {
  .lead_area {
    width: 78%;
    padding: 20px 0 0
  }
  .lead_area p.lead_txt {
    font-size: 15px;
  }
}
.nav_area {
  width: 100%;
  margin: 40px auto 60px;
}
.nav_area ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.nav_area ul li.nav_item {
  padding: 0 34px;
}
.nav_area ul li.nav_item a {
  display: block;
  text-align: left;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  position: relative;
  color: #222;
}
.nav_area ul li.nav_item a:hover {
  color: #d70c19;
}
.nav_area ul li.nav_item a:before {
  content: '';
  width: 16px;
  height: 16px;
  background: #d70c19;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: -22px;
  margin-top: -7px;
}
.nav_area ul li.nav_item a:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  position: absolute;
  top: 50%;
  left: -17px;
  margin-top: -3px;
  transform: rotate(135deg);
}
@media screen and (min-width: 768px) and (max-width: 1060px) {
  .nav_area {
    width: 90%;
  }
  .nav_area ul li.nav_item {
    width: 49%;
  }
}
@media (max-width: 767px) {
  .nav_area {
    width: 100%;
    margin: 10px auto 0;
  }
  .nav_area ul li.nav_item {
    width: 50%;
    padding: 0;
  }
  .nav_area ul li.nav_item a {
    font-size: 14px;
    padding: 10px 10px 10px 36px;
    text-align: left;
  }
  .nav_area ul li.nav_item a:before {
    left: 14px;
  }
  .nav_area ul li.nav_item a:after {
    left: 19px;
  }
}
.sec {
  padding: 80px 0;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
}
.sec .sec_inner {
  width: 1000px;
  margin: 0 auto;
  background: #fff;
  padding: 40px 60px 60px;
  box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.1);
}
.sec .sec_inner h2 {
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  position: relative;
  margin: 0 0 60px;
}
.sec .sec_inner h2::after {
  display: inline-block;
  position: absolute;
  content: '';
  bottom: -24px;
  left: 50%;
  width: 140px;
  height: 1px;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%);
  background-color: #d70c19;
}
.sec .sec_inner p.sec_txt {
  line-height: 1.8;
}
.card_area ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.card_area ul li.card_item {
  width: 48%;
  border: 1px solid #e5e5e5;
  margin: 30px 0 0;
  position: relative;
}
.card_area ul li.card_item img {
  border-bottom: 1px solid #e5e5e5;
}
.card_area ul li.card_item .card_item_inner {
  padding: 20px 30px 50px;
}
.card_area ul li.card_item h4 {
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  color: #d70c19;
  margin: 0 0 16px;
}
.card_area ul li.card_item a.card_btn {
  text-align: right;
  text-decoration: none;
  background: #d70c19;
  position: absolute;
  bottom: 24px;
  right: 30px;
  color: #fff;
  padding: 6px 30px 6px 20px;
  border-radius: 4px;
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
  font-weight: bold;
  font-size: 13px;
}
.card_area ul li.card_item a.card_btn span {
  position: relative;
  display: inline-block;
}
.card_area ul li.card_item a.card_btn span::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  position: absolute;
  top: 50%;
  right: -14px;
  margin-top: -5px;
  transform: rotate(45deg);
}
.card_area ul li.card_item .card_txt {
  margin: 0 0 20px;
}
.card_area ul li.card_item .card_item_inner_amex {
  padding: 20px 30px 20px;
}
.card_area ul li.card_item .card_item_inner_amex .card_txt {
  margin: 0;
}
.amex_btn_area {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 14px 0 0;
}
.amex_btn_area a.amex_btn {
  border-radius: 4px;
  display: block;
  width: 48%;
  background: #ccc;
  color: #fff;
  text-decoration: none;
  padding: 6px 20px 6px 12px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  position: relative;
  background-image: -moz-linear-gradient(90deg, rgb(0, 104, 183) 0%, rgb(44, 133, 201) 100%);
  background-image: -webkit-linear-gradient(90deg, rgb(0, 104, 183) 0%, rgb(44, 133, 201) 100%);
  background-image: -ms-linear-gradient(90deg, rgb(0, 104, 183) 0%, rgb(44, 133, 201) 100%);
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
}
.amex_btn_area a.amex_btn.nothave {
  background-image: -moz-linear-gradient(90deg, rgb(105, 105, 105) 0%, rgb(142, 141, 141) 100%);
  background-image: -webkit-linear-gradient(90deg, rgb(105, 105, 105) 0%, rgb(142, 141, 141) 100%);
  background-image: -ms-linear-gradient(90deg, rgb(105, 105, 105) 0%, rgb(142, 141, 141) 100%);
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
}
.amex_btn_area a.amex_btn::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  position: absolute;
  top: 50%;
  right: 16px;
  margin-top: -5px;
  transform: rotate(45deg);
}
.card_area ul li.card_item .card_item_inner_amex p.note {
  width: 48%;
}
.link_area {
  margin: 30px 0 0;
}
.link_area ul {
  border: 1px solid #e5e5e5;
  display: flex;
  flex-wrap: wrap;
  padding: 26px 26px 12px 26px;
}
.link_area ul li.link_item {
  width: 23.5%;
  margin: 0 2% 16px 0;
}
.link_area ul li.link_item:nth-of-type(4), .link_area ul li.link_item:nth-of-type(8) {
  margin-right: 0;
}
.link_area ul li.link_item a {
  text-align: center;
  height: 70px;
  padding: 0 16px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #222;
  position: relative;
  display: flex;
}
.link_area ul li.link_item a::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 1px #d70c19;
  border-right: solid 1px #d70c19;
  position: absolute;
  top: 50%;
  right: 18px;
  margin-top: -5px;
  transform: rotate(45deg);
}
.link_area ul li.link_item a:hover {
  color: #d70c19;
}
.link_area ul li.link_item a span.link_icon {
  display: flex;
  align-items: center;
}
.link_area ul li.link_item a span.link_txt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70%;
}
.link_area h3 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  background: #ebebeb;
  padding: 10px 0 8px;
  border: 1px solid #e5e5e5;
  border-bottom: none;
}
.link_area h3 a {
  color: #d70c19;
  text-decoration: none;
  position: relative;
}
.link_area h3 a::after {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #d70c19;
  border-right: solid 2px #d70c19;
  position: absolute;
  top: 50%;
  right: -18px;
  margin-top: -5px;
  transform: rotate(45deg);
}
.business_area {
  border: 1px solid #e5e5e5;
  padding: 30px;
  display: flex;
  align-items: center;
}
.business_area img {
  width: 300px;
}
.business_area .business_ditail {
  margin: 0 0 0 34px;
}
.business_area .business_ditail .business_btn_area {
  text-align: right;
}
.business_area .business_ditail a.card_btn {
  text-align: right;
  text-decoration: none;
  background: #d70c19;
  color: #fff;
  padding: 6px 30px 6px 20px;
  border-radius: 4px;
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
  font-weight: bold;
  font-size: 13px;
  position: relative;
  display: inline-block
}
.business_area .business_ditail a.card_btn::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  position: absolute;
  top: 50%;
  right: 14px;
  margin-top: -4px;
  transform: rotate(45deg);
}
.card_item_inner_sppay {
  padding: 20px 30px;
}
.sppay_area {
  display: flex;
  justify-content: center;
}
.sppay_area .sp_pay {
  text-align: center;
}
.sppay_area .sp_pay img {
  width: 76%;
}
.sppay_area .sp_pay + .sp_pay {
  margin-left: 14px;
}
.sppay_area .sp_pay a.txt_btn {
  display: block;
  margin: 14px 0 0;
  padding: 0 18px 0 0;
  font-size: 14px;
  font-weight: bold;
  position: relative;
}
.sppay_area .sp_pay a.txt_btn::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 1px #236da0;
  border-right: solid 1px #236da0;
  position: absolute;
  top: 50%;
  right: 8px;
  margin-top: -5px;
  transform: rotate(45deg);
}
.card_area ul li.card_item img.border_none {
  border: none;
}
.card_area ul li.card_item .card_item_inner .touchlogo {
  margin: 0 16px 0 0;
  width: 64px;
}
@media screen and (min-width: 768px) and (max-width: 1060px) {
  .sec .sec_inner {
    width: 90%;
  }
  .amex_btn_area a.amex_btn {
    font-size: 1.2vw;
  }
  .link_area ul li.link_item {
    width: 49%;
  }
  .link_area ul li.link_item:nth-child(even) {
    margin: 0 0 16px 0;
  }
  .business_area img {
    width: 30%;
  }
}
@media (max-width: 767px) {
  .sec {
    padding: 40px 0;
    background-size: 180%;
    background-position: top center;
  }
  .sec .sec_inner {
    width: 90%;
    padding: 24px 20px 20px;
  }
  .sec .sec_inner h2 {
    font-size: 5vw;
    margin: 0 0 40px;
  }
  .sec .sec_inner h2::after {
    bottom: -18px;
    width: 100px;
  }
  .card_area ul li.card_item {
    width: 100%;
    margin: 16px 0 0;
  }
  .card_area ul li.card_item .card_item_inner {
    padding: 16px 20px 50px;
  }
  .card_area ul li.card_item h4 {
    font-size: 4.5vw;
    margin: 0 0 10px;
  }
  .card_area ul li.card_item img {
    width: 100%;
  }
  .card_area ul li.card_item a.card_btn {
    bottom: 20px;
    right: 20px;
    font-size: 12px;
  }
  .card_area ul li.card_item .card_txt {
    margin: 0 0 12px;
  }
  .card_area ul li.card_item .card_item_inner_amex {
    padding: 16px 20px 16px;
  }
  .amex_btn_area {
    margin: 10px 0 0;
  }
  .amex_btn_area a.amex_btn {
    width: 49%;
    padding: 6px 20px 6px 12px;
    font-size: 3.2vw;
  }
  .amex_btn_area a.amex_btn::after {
    right: 10px;
  }
  .card_area ul li.card_item .card_item_inner_amex p.note {
    width: 49%;
  }
  .link_area ul {
    padding: 16px 16px 6px 16px;
  }
  .link_area ul li.link_item {
    width: 100%;
    margin: 0 0 12px 0;
  }
  .link_area ul li.link_item a {
    height: 50px;
  }
  .link_area ul li.link_item a span.link_txt {
    justify-content: flex-start;
    width: 76%;
    margin: 0 0 0 12px;
  }
  .link_area h3 {
    font-size: 4vw;
  }
  .link_area h3 a::after {
    width: 8px;
    height: 8px;
    right: -12px;
  }
  .business_area {
    padding: 20px;
    flex-direction: column;
  }
  .business_area img {
    width: 90%;
  }
  .business_area .business_ditail {
    margin: 16px 0 0 0;
  }
  .business_area .business_ditail > p {
    margin: 0 0 12px;
  }
  .card_area ul li.card_item .card_item_inner .touchlogo {
    margin: 0 10px 0 0;
    width: 50px;
  }
  .card_item_inner_sppay {
    padding: 20px;
  }
  .sppay_area .sp_pay {
    margin: 0;
    width: 50%;
  }
  .sppay_area .sp_pay img {
    width: 86% !important;
  }
  .sppay_area .sp_pay a.txt_btn {
    padding: 0;
    margin: 10px 8px 0 0;
  }
  .sppay_area .sp_pay a.txt_btn::after {
    right: 3px;
  }
  .sec.pay {
    padding: 40px 0 80px;
  }
  .sppay_area .sp_pay + .sp_pay {
    margin-left: 6%;
  }
}


/* --- 切り替え制御用：is-activeがないときは隠す --- */
.js-switch_card, 
.js-switch_card2, 
.change_card,
.section-add_card .headline .lead span {
  display: none;
}

/* --- 表示状態 --- */
.js-switch_card.is-active,
.js-switch_card2.is-active,
.change_card.is-active,
.section-add_card .headline .lead span.is-active {
  display: block;
  animation: fade 0.5s ease;
}

/* 文中のカード名はインラインで表示 */
span.js-switch_card.is-active,
span.name-platinum.is-active,
span.name-gold.is-active,
span.name-pearl.is-active,
span.name-sbs.is-active {
  display: inline !important;
}

/* アニメーション設定 */
@keyframes fade {
  from { opacity: 0; }
  to { opacity: 1; }
}

/* カード選択時のスタイル調整 */
.card_type_block_in .card_list .js-card-trigger.is-active .card {
  border: 2px solid #d9052e;
  background: #f0eee7;
  border-radius: 8px;
}